<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">32.826999664307</MDI>
      <MDI key="STATISTICS_MEAN">14.726689166916</MDI>
      <MDI key="STATISTICS_MINIMUM">-2.9079999923706</MDI>
      <MDI key="STATISTICS_STDDEV">4.8704928026709</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
